PipeWire 1.2.6

Loading...
Searching...
No Matches
Data Structures | Macros | Functions
plugin-loader.h File Reference
SPA » Support » Plugin Loader

`spa/support/plugin-loader.h` More...

Go to the source code of this file.

## Data Structures
struct | spa_plugin_loader
struct | spa_plugin_loader_methods

## Macros
#define | SPA_TYPE_INTERFACE_PluginLoader SPA_TYPE_INFO_INTERFACE_BASE "PluginLoader"
#define | SPA_VERSION_PLUGIN_LOADER 0
#define | SPA_VERSION_PLUGIN_LOADER_METHODS 0

## Functions
static struct spa_handle * | spa_plugin_loader_load (struct spa_plugin_loader *loader, const char *factory_name, const struct spa_dict *info)
static int | spa_plugin_loader_unload (struct spa_plugin_loader *loader, struct spa_handle *handle)

## Detailed Description

`spa/support/plugin-loader.h`